s5.path.prefix
Prev | XHTML: S5 Params | Next

## s5.path.prefix

s5.path.prefix — Specifies the path to S5 files

## Synopsis

        <xsl:param name="s5.path.prefix">files/s5/ui/default/</xsl:param>

## Description

This parameter specifies the path where S5 CSS and JavaScript files reside. All the CSS and JavaScript paths will be generated relative to this directory.

Prev | Up | Next
s5.outline.css | Home | s5.print.css